{
  "created_at": "2026-05-03T17:15:47.406557+00:00",
  "config_paths": [
    "generator/configs/phase5/p5_gan.json"
  ],
  "instance_id": 36073412,
  "offer_id": 20017831,
  "ssh_host": "ssh3.vast.ai",
  "ssh_port": 33412,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}